{
  "id": 2985165,
  "name": "Robert H. Domke, appellant, v. J. W. Smith, appellee",
  "name_abbreviation": "Domke v. Smith",
  "decision_date": "1920-06-02",
  "docket_number": "Gen. No. 25,031",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 483,
    "ocr_confidence": 0.507,
    "sha256": "edce0def8d3e1ab8b0329de05280d9ab978f1b6aa974511dd3d4986607ebce5f",
    "simhash": "1:99abdfed10830edd",
    "word_count": 77
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert H. Domke, appellant, v. J. W. Smith, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Richard j. Cooney and John A. Verhoeven, for appellant. Adams, Childs, Bobb & Wescott, for appellee."
    ],
    "corrections": "",
    "head_matter": "Robert H. Domke, appellant, v. J. W. Smith, appellee.\nGen. No. 25,031.\nAction for rent. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. John J. Rooney, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed and judgment here.\nOpinion filed June 2, 1920.\nRichard j. Cooney and John A. Verhoeven, for appellant. Adams, Childs, Bobb & Wescott, for appellee."
  },
  "file_name": "0642-05",
  "first_page_order": 670,
  "last_page_order": 670
}
